### Method

# Gcr CertificateChain get_status

#### Declaration [src]

    GcrCertificateChainStatus
    gcr_certificate_chain_get_status (
      GcrCertificateChain* self
    )

#### Description [src]

Get the status of a certificate chain. If the certificate chain has not been built, then the status will be `GCR_CERTIFICATE_CHAIN_UNKNOWN`.

A status of `GCR_CERTIFICATE_CHAIN_ANCHORED` does not mean that the certificate chain has been verified, but merely that an anchor has been found.

#### Return value

Returns: | `GcrCertificateChainStatus`
| The status of the certificate chain.